
# ? DATABASE ENVIRONMENT

# test 
DB_name_test = "rudy_test"
DB_username_test = "rudytest"
DB_password_test = "TestRudy2021"
DB_host_test = "rudy-test.ca9cakufsyd2.ap-southeast-1.rds.amazonaws.com"

# production
DB_name = "rudy"
DB_username = "rudy"
DB_password = "meRudy69naja"
DB_host = "rudy.ca9cakufsyd2.ap-southeast-1.rds.amazonaws.com"


DB_dialect = 'mysql'
pool_max = 5
pool_min = 0
pool_acquire =30000
pool_idle =  10000
PORT=4111

# * LINE ENVIRONMENT

PROJECT_NAME= ''

LINE_channelAccessToken = "I7p/6yHfWMCPTqeQ5n/+za/8O2atk8Tm3AZ+ae/guTEabEiJZAPno2ALhDLkcCnPEjsgpjorvBjLnMxKxOAv4xhwPp0R/0ifTT/fw06GT7qEJ8sJ7kbmstYySNrTDSCJtBifV2KCApj+g3yK0ZOP0wdB04t89/1O/w1cDnyilFU="
LINE_channelSecret = "b61af9a7c3228f72e9dc43093a2e063f"

LINE_LIFF_URL = ''